@charset "UTF-8";
/* CSS Document */
html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, 
a, address, img, sub, sup, u, center,
dl, dt, dd, ol, ul, li,
table,tr, th, td {
	margin: 0px;
	padding: 0px;
	outline: 0px;
  font-family: "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans JP", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{
	border: 0px;
	display: block;
}
html{
  background-color: #F2F2F2;
  font-size: 16px;
  line-height: 1.8;
}
table{
    border-collapse:collapse;
    border-spacing:0;
    border:none;
}
td{
	vertical-align:top;
}
body{
    -webkit-text-size-adjust: 100%;
}
#txtbox1{
	width: 850px;
	margin: 0 auto;
}
h1{
  width: 100%;
  background-color: #FFFFFF;
  padding-top: 15px;
}
h1 img{
  width: 373px;
}
#topimg{
  width: 100%;
}
/* 活動方針 */
#houshin{
  margin: 80px 0 120px 0;
  display: flex;
  align-items: flex-end;
}
#houshin img{
  width: 225px;
}
#houshin div{
  margin-left: 70px;
}
#houshin h3{
  font-size: 33px;
  line-height: 1.3;
  color: #020048;
  text-align: right;
  padding: 30px 0 ;
  margin-bottom: 10px;
  font-weight: bold;
  background-image: radial-gradient(circle at right 100px top 50%, #FFFFFF calc(100px / 2 - 1px), transparent calc(100px / 2));
}
/* 弊社の活動 */
#kastudou{
  display: flex;
  background-color: #FFFFFF;
  border-radius: 10px;
  margin-bottom: 100px;
  box-sizing: border-box;
}
#kastudou .kd_left{
  width: 220px;
  background-color: #08085E;
  background-image: url("img/njc_back.png");
  background-size: 54%;
  background-repeat: no-repeat;
  background-position: 12px 12px;
  border-radius: 10px 0 0 10px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
#kastudou .kd_left h3{
  color: #FFFFFF;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.3;
}
#kastudou .kd_right{
  width: calc(100% - 220px);
  box-sizing: border-box;
  padding: 10px 25px;
}
#kastudou .kd_right dt{
  font-size: 20px;
  color: #020048;
  font-weight: bold;
}
#kastudou .kd_right dt::before {
  display: inline-block;
  content: "";
  margin-top: 13px;
  margin-right: 12px;
  width: 11px;
  height: 11px;
  vertical-align: top;
  border-radius: 5px;
  background-color: #0087AF;
}
#kastudou .kd_right dd{
  padding: 5px 0 10px 45px;
  border-bottom: solid 1px #BCBCBC;
  margin-bottom: 5px;
}
#kastudou .kd_right .nl{
  border-bottom: none;
  margin-bottom: 0;
}
/* 事業報告 */
#hokoku{
  margin-bottom: 100px;
  font-size: 18px;
}
#hokoku h3{
  background-color: #08085E;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.3;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 30px;
}
#hokoku div{
  text-align: center;
  color: #020048;
}
#hokoku p{ margin-bottom: 15px;}
#hokoku a:link { color: #020048; text-decoration: none; }
#hokoku a:visited { color: #020048; text-decoration: none; }
#hokoku a:hover { color: #020048; text-decoration: underline; }
#hokoku a::after {
  content: "";
  background-image: url("img/pdfdwl.jpg");
  background-size: contain;
  display: inline-block;
  width: 49px;
  height: 20px;
  margin-left: 15px;
  margin-bottom: -3px;
}
/* 法人情報 */
#info{
  margin-bottom: 40px;
  padding-bottom: 80px;
  font-size: 18px;
  background-color: #FFFFFF;
}
#info h3{
  background-color: #08085E;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.3;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 30px;
}
#info div{ line-height: 2.5; }
#info table{ margin: 0 auto; }
#info th{
  font-weight: normal;
  text-align: left;
  padding-right: 1.5em;
}
/* 近況報告 */
#kinkyo{
	width: 850px;
  box-sizing: border-box;
	margin: 0 auto;
  padding: 35px 0px 35px 35px;
  margin-bottom: 75px;
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
}
#kinkyo .ky_left{
  width: 170px;
}
#kinkyo .ky_left h3{
  color: #08085E;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.3;
}
#kinkyo .ky_left h3::before {
  display: inline-block;
  content: "！";
  font-size: 16px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  margin-top: 3px;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  vertical-align: top;
  border-radius: 10px;
  background-color: #0087AF;
}
#kinkyo .ky_right{
  width: 680px;
  height: 150px;
  overflow:auto;
  border-left: solid 1px #BCBCBC;
}
#kinkyo table{
    width: 98%;
}
#kinkyo .ky_right th{
  width: 22%;
  color: #0087AF;
  font-weight: normal;
  padding: 10px 15px 10px 25px;
  white-space: nowrap;
  vertical-align: top;
}
#kinkyo .ky_right td{
  padding: 10px 0;
}

/*** フッター ***/
footer{ margin-bottom: 30px;}
.ft_menu{
  width: 430px;
  margin: 0 auto 50px auto;
  font-size: 18px;
  line-height: 1.3;
}
.ft_menu ul{
  display: flex;
  justify-content: space-around;
  list-style: none;
}
.ft_menu li{
  width: 33%;
  text-align: center;
  border-left: solid 1px #020048;
  border-right: solid 1px #020048;
}
.ft_menu .noln{ border: none;}
.ft_menu  ul a{
    display: block;
    padding: 2px 15px;
}
.ft_menu  a:link {
  color: #020048;
  text-decoration: none;
}
.ft_menu  a:visited {
  color: #020048;
  text-decoration: none;
}
.ft_menu  a:hover {
  color: #020048;
  text-decoration: underline;
}
#ft_logo{
  width: 140px;
  margin: 0 auto;
}
/*** other ***/
.font16n{
  font-size: 16px;
  font-weight: normal;
}

/*** page top ***/
.page-top {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 20px;
  bottom: 40px;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  border: 0;
  background: none;
  transition: .2s;
  letter-spacing: 3px;
  font-size: 13px;
  padding: 1px 15px;
  color: #020048;
}
.page-top span:before {
    position: absolute;
    top: -25px;
    left: 20px;
    transform: rotate(-45deg);
    display: block;
    width: 15px;
    height: 15px;
    content: "";
    border: 1px solid #020048;
    border-width: 1px 1px 0px 0px;
}
.page-top span:after {
    position: absolute;
    width: 42px;
    height: 42px;
    border: 1px solid #020048;
    content: "";
    border-radius: 100%;
    top: -43px;
    left: 5px;
    background-color: rgba(212,224,228,0.30);
}
.is-active {
  opacity: 1;
  visibility: visible;
}
